## wfplug-pixdecor 0.7

=== debian/changelog ===
wfplug-pixdecor (0.7) bookworm; urgency=medium

  * Igalia changes

 -- Simon Long <simon@raspberrypi.com>  Thu, 22 Jun 2023 11:48:59 +0100

wfplug-pixdecor (0.6) bookworm; urgency=medium

  * Handle fullscreen requests from apps

 -- Simon Long <simon@raspberrypi.com>  Thu, 11 May 2023 18:25:56 +0100

wfplug-pixdecor (0.5) bookworm; urgency=medium

  * Rebuild for Wayfire rpt13

 -- Simon Long <simon@raspberrypi.com>  Wed, 03 May 2023 12:38:38 +0100

wfplug-pixdecor (0.4) bookworm; urgency=medium

  * Invisible borders and rounded corners

 -- Simon Long <simon@raspberrypi.com>  Mon, 03 Apr 2023 09:17:32 +0100

wfplug-pixdecor (0.3) bookworm; urgency=medium

  * Remove title suffix; add always-decorate option

 -- Simon Long <simon@raspberrypi.com>  Wed, 29 Mar 2023 11:58:38 +0100

wfplug-pixdecor (0.2) bookworm; urgency=medium

  * Remove unnecessary directory from source package

 -- Simon Long <simon@raspberrypi.com>  Wed, 15 Mar 2023 14:02:14 +0000

wfplug-pixdecor (0.1) bookworm; urgency=medium

  * Initial release.

 -- Simon Long <simon@raspberrypi.com>  Tue, 07 Mar 2023 10:55:58 +0000
